.bt1{
    text-align: center;
	text-indent:0em;
    font-size:1.8em;
    color: #ee87b4;
    border-bottom: 1px solid #ee87b4;
}


.h-pic{
	height:1.5em;
	vertical-align:middle;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.bt2{
    text-align: center;
	text-indent:0em;
	font-size:1.6em;
	color:#ee87b4;
	border-bottom: 0px solid #ee87b4;
}
.bt3{
	text-indent:0em;	
	font-size:1.2em;
	color:#ee87b4;
}
.bt4{
	text-indent:2em;
	font-size:1.1em;
	font-family:"Euclid", "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
	color:#ee87b4;
}
.bt5{
	text-indent:2em;
	font-size:1em;
	color:#ee87b4;
}
.bt6{
	font-size:1em;
    text-align: center;
	text-indent:0em;
	color:#0092dd;
}
.zw{
	font-size:1em;
	text-indent:2em;
	
}
.zw2{
	font-size:1em;	
	text-indent:0em;
		text-align:center;
	color:#ee87b4;
	font-family:"Euclid", "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
.zd{
	text-indent:0em;
	font-size:1.1em;
		text-align:center;
	color:#ee87b4;
	font-family:"Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
.zwk{
	font-size:1em;
    text-indent:2em;
	color:#ee87b4;
	font-family:"Euclid", "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
.yl{
	font-size:1em;
    text-indent:2em;
	font-family:"Euclid", "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
.yl1{
	font-size:1em;
    text-align: right;
    text-indent:0em;
	font-family:"Euclid", "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
.zwd{
	font-size:1em;
    text-indent:2em;
	font-family:"Euclid", "Times New Roman", "楷体_GB2312", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
.tbt{
    text-align: center;
	color:#ee87b4;
	text-indent:0em;
  font-size:1.8em;
	font-family:"Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
.tzbt{
	font-size:1em;
    text-indent:0em;
	font-family:"Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
.tz{
  font-size:0.85em;
    text-indent:0em;
	font-family:"Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
.tz1{
    text-indent:0em;
  font-size:0.85em;
	font-family:"Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
.bz{
  font-size:0.8em;
    text-indent:0em;
}

table{
margin: 15px auto 15px auto;
border-collapse: collapse;
border-spacing: 0;
width: 100%;
}
tr:nth-of-type(even){
  background-color: #f1f6fc;
}
th{
  font-weight: bold;
  text-align:center;
  vertical-align:auto;
  font-size:1em;
  border: 1px solid #000000;
  page-break-inside: avoid;
  color:#ee87b4;
}
td{
  text-align: center;
  vertical-align: auto;
  font-size:1em;
  border: 1px solid #000000;
  page-break-inside: avoid;
}
table code{
  font-size:1em;
}
.table1 tr:nth-of-type(even){
  background-color: #e1eed8;
}
.table1 th{
	font-family:"Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
  font-weight: bold;
  text-align:center;
  vertical-align:auto;
  font-size:1em;
  border: 2px solid #add397;
  page-break-inside: avoid;
  background-color: #add397;
}
.table1 td{
  text-align: left;
  vertical-align: auto;
  border-left:  1px dotted black;
  border-right: 1px dotted black;
  border-top: 1px dotted black;
  border-bottom: 1px dotted black;
  page-break-inside: avoid;
}
.table2 th{
  font-family:"Euclid", '黑体', SimHei, sans-serif;
  font-weight: bold;
  text-indent: 0em;
  font-size:1.3em;
  background-color: #2aa738;
  color: white;
  text-align: left;
  border: none;
  padding: 8px;
}
.table2 td{
  background-color: #e1eed8;
  border: none;
  padding: 8px;
}
.table2 tr:nth-child(even){
  background-color: #2aa738;
}
.table3 td, .table3 th{
  border: none;
  vertical-align: top;
}
.table4 td, .table4 th{
  border: none;
  vertical-align: top;
  background-color: #eaf6fd; 
}
span.buzhou2{
    text-indent:0em;
    border-bottom:8px solid #ee87b4;
    color: #ee87b4;
    font-weight: bold;
}



.imgtitle{
    text-indent:0em;
    text-align:center;
    font-size:0.85em;
    color:#ee87b4;
}

